<div class="d-flex">
    <div (click)="setSelected(tag)" class="d-flex align-items-center justify-content-center tag" *ngFor="let tag of tags;" [ngClass]="tag.selected ? 'selected bgc-blue90' : ''">
      <div *ngIf="tag.value" class="text font-regu-14 color-grey10">{{tag.value}}</div>
      <div class="icon icon-remove-close" (click)="cancel($event, tag)"></div>
    </div>
  </div>
  